/*
Flaticon2 icon font: Flaticon2
Creation date: 11/03/2019 08:09
*/

@font-face {
    font-family: "Flaticon2";
    src: url("./Flaticon2.eot");
    src: url("./Flaticon2.eot?#iefix") format("embedded-opentype"),
        url("./Flaticon2.woff2") format("woff2"),
        url("./Flaticon2.woff") format("woff"),
        url("./Flaticon2.ttf") format("truetype"),
        url("./Flaticon2.svg#Flaticon2") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon2";
        src: url("./Flaticon2.svg#Flaticon2") format("svg");
    }
}

[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {   
    font-family: Flaticon2;
    //font-size: 20px;
    font-style: normal;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    //margin-left: 20px;
}

.flaticon2-001-tooth:before { content: "\f100"; }
.flaticon2-002-broken-tooth:before { content: "\f101"; }
.flaticon2-003-teeth:before { content: "\f102"; }
.flaticon2-004-implant:before { content: "\f103"; }
.flaticon2-005-teeth-1:before { content: "\f104"; }
.flaticon2-006-tooth-1:before { content: "\f105"; }
.flaticon2-007-drilling:before { content: "\f106"; }
.flaticon2-008-dental-veneer:before { content: "\f107"; }
.flaticon2-009-dentist-chair:before { content: "\f108"; }
.flaticon2-010-mouthwash:before { content: "\f109"; }
.flaticon2-011-open-mouth:before { content: "\f10a"; }
.flaticon2-012-dentist:before { content: "\f10b"; }
.flaticon2-013-tooth-2:before { content: "\f10c"; }
.flaticon2-014-tooth-3:before { content: "\f10d"; }
.flaticon2-015-braces:before { content: "\f10e"; }
.flaticon2-016-braces-1:before { content: "\f10f"; }
.flaticon2-017-tooth-4:before { content: "\f110"; }
.flaticon2-018-removal:before { content: "\f111"; }
.flaticon2-019-crown:before { content: "\f112"; }
.flaticon2-020-tooth-5:before { content: "\f113"; }
.flaticon2-021-tooth-6:before { content: "\f114"; }
.flaticon2-022-floss:before { content: "\f115"; }
.flaticon2-023-tools:before { content: "\f116"; }
.flaticon2-024-toothbrush:before { content: "\f117"; }
.flaticon2-025-tooth-drill:before { content: "\f118"; }
.flaticon2-026-dentist-1:before { content: "\f119"; }
.flaticon2-027-magnifying-glass:before { content: "\f11a"; }
.flaticon2-028-dentist-chair-1:before { content: "\f11b"; }
.flaticon2-029-health-report:before { content: "\f11c"; }
.flaticon2-030-dentures:before { content: "\f11d"; }
.flaticon2-031-crown-1:before { content: "\f11e"; }
.flaticon2-032-plaque:before { content: "\f11f"; }
.flaticon2-033-tooth-extraction:before { content: "\f120"; }
.flaticon2-034-x-ray:before { content: "\f121"; }
.flaticon2-035-forceps:before { content: "\f122"; }
.flaticon2-036-teeth-brushing:before { content: "\f123"; }
.flaticon2-037-toothbrush-1:before { content: "\f124"; }
.flaticon2-038-toothbrush-2:before { content: "\f125"; }
.flaticon2-039-calcium:before { content: "\f126"; }
.flaticon2-040-tooth-7:before { content: "\f127"; }
.flaticon2-041-tooth-8:before { content: "\f128"; }
.flaticon2-042-tooth-9:before { content: "\f129"; }
.flaticon2-043-tooth-10:before { content: "\f12a"; }
.flaticon2-044-tooth-11:before { content: "\f12b"; }
.flaticon2-045-smartphone:before { content: "\f12c"; }
.flaticon2-046-tooth-12:before { content: "\f12d"; }
.flaticon2-047-braces-2:before { content: "\f12e"; }
.flaticon2-048-suction:before { content: "\f12f"; }
.flaticon2-049-tooth-fairy:before { content: "\f130"; }
.flaticon2-050-floss-1:before { content: "\f131"; }